{
name: "victinite",
spritenum: 575,
megaStone: "Victini-Mega",
megaEvolves: ["Victini"],
itemUser: ["Victini"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}
